*{
  padding: 0px;
  margin: 0px;
}
/** Header **/
nav.navbar.navbar-expand-lg.navbar-light.bg-light.outlet-header{
  background: none !important;
}
nav.navbar.sticky-top.navbar-expand-lg.navbar-light.bg-light.outlet-header.sticky{
  background: #ed1d25 !important;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff !important;
}
/** Breadcrumb **/
.outlet-breadcrumb {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3em 0em 0em 0em;
  margin-top: -130px;
  width: 100%;
  height: 470px;
  background-image: linear-gradient(180deg, #00000090, #00000000),   url(../images/breadcrrumbs-menu.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
    position: relative;
    background-position: center;
}
.outlet-breadcrumb:before {
    content: '';
    position: absolute;
    width: 100%;
    bottom: -30px;
    height: 80px;
    background: #fff url(../images/breadcrum-border.png) no-repeat center / 100%;
}

.outlet-breadcrumb h1.outlets-title {
  font-size: 55px;
  color: #fff;
  letter-spacing: 1px;
  background-image: linear-gradient( 45deg,transparent, black, transparent);
    width: 50%;
    text-align: center;
}

.pad-spacegap{
  padding-top: 50px;
  margin-bottom: 98px;
}

.nav-tabs {
    border-bottom: 0px solid #dee2e6;
    padding-bottom: 38px;
    margin: 0 auto;
    justify-content: center;
}



.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: red;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}



.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid transparent;
    border-radius: 50px;
    font-size: 20px;
    min-width: 180px;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: red;
    background-color: #ff0;
    border: 1px solid red;
}

.nav-link:focus, .nav-link:hover {
    color: red!important;
}

.carousel-control-next, .carousel-control-prev {
    width: 42px;
    height: 42px;
    padding: 12px 0;
    background: red;
    top: 48%;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
}

.carousel {
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 4px 4px 15px #0000003d;
}
.carousel-caption {    
/*    background: #531613 url(../images/menu-title-bg.jpg) no-repeat center / cover;*/
    background-image: linear-gradient(45deg, black, transparent);
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    left: 0;right: 0;
    text-align: left;
}
.carousel-caption h1 {
    font-size: 32px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0px;
    text-transform: capitalize;
    margin-left: 20px;
/*
    text-stroke: 1.5px red;
    -webkit-text-stroke: 1.5px red;
*/
}

h2.fontsizeh2{
  font-size: 20px;
}

@media (max-width: 767.95px){
    .outlet-breadcrumb:before {
        height: 50px;
        background: #fff url(../images/breadcrum-border.png) no-repeat center / cover;
    }
    .outlet-breadcrumb {
        height: 175px;
        margin-top: 5px;
        padding: 0px;
    }
    section.container.landscape {
        background-position: right center;
    }
    .col-7 {
        width: 100%;
    }
    section.container.landscape h2, section.container.landscape p {
        color: #232323;
    }
    .items-icon span {
        font-size: 16px;
    }
    .nav-tabs .nav-link {
        min-width: 90px;
        font-size: 15px;
        padding: 2px 15px;
        margin-bottom: 5px;
    }
    .carousel-caption h5 {
        font-size: 16px;
        color: red;
        font-weight: 600;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 30px;
        height: 30px;
    }
    .carousel-caption {
        width: 80%;
        left: 10%;
    }
    .outlet-breadcrumb h1.outlets-title {
        font-size: 30px;
    }
    
}


@media (max-width: 575.98px){
  h1.breadcrumb-title {
    font-size: 28px !important;
  }
  .outlet-breadcrumb {
        height: 175px;
        margin-top: 5px;
        padding: 0px;
    }
  .navbar-brand img{
    max-width: 80%;
  }
  section.container.our-story .row{
    padding-top: 0px;
  }
  h2.heading {
    font-size: 26px !important  ;
  }
  .title-border {
    width: 12em !important;
  }
  section.container.pt-0.orign .col-6.pe-5 {
    padding-top: 0em;
  }
  section.container.landscape .row, section.container.why-us .row{
    padding-bottom: 1em ;
  }
  section.container.keeping-items .row .row .col-6{
      flex: 1 0 100%;
  }

}